@import "../_variables.less";


@call-control-shadow: drop-shadow(-5px 2px 8px #ddd);
@color-menu: #8E8E93;
@device-button-background: #efefef;
@header-title: #eee;
@color-meetingroom: #81BEF7;

@color-background-nav-1: #eaeaea;
@color-background-nav-2: #fafafa;


//Z-index guides:
@default-index: 0;
@modal-main: @default-index + 1040;
@jitsi-video: @modal-main + 20;
@message-resize: @jitsi-video + 10;
@hide-show-phone-bar: @message-resize + 10;
@arrow-wrapper : @hide-show-phone-bar + 10;
@thirdparty: @arrow-wrapper + 10;

@green: #5cb85c;
@orange: #e67c39;
@red: #cd4747;
@white: #ffffff;
@blue: #5599ff;
@grey: #b1b1b1;
